#cookiesWarning {
	width:100%;
    float:left;
    background-color:#fff;
}

#cookiesWarningActive {
	background: #FFF;
	margin: 0 auto;
	padding: 5px;
	/*box-shadow: 8px 8px 4px #999;*/
	border-radius: 7px;
    width:100%;
}

#cookiesWarningActive small {
	background: #FA5528;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 3px;
	color: #fff;
	border: none;
	border-radius: 7px;
	box-shadow: 4px 4px 2px #233e5b;
}

#readMoreURL  a:link {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:visited {
	text-decoration: underline;
	color: #000;
}
#readMoreURL  a:hover {
	text-decoration: none;
	color: #EF0012;
}

/*#cookiesWarningActive form {float: right;width: 8%;}*/
#text {float: left;/*width: 92%;*/font-size:14px;text-align:left;}
#cookiesWarningActive .checkbox {display:none;}

#warning {
	
}

#cookiesDisabled {
	
}

.checkbox {
    float:left;
	
}
.acceptance {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
.button {
	
}
#cookiesWarningActive form span > input[type="submit"] {
  background: rgb(228, 18, 1) none repeat scroll 0 0;
  border-radius: 0;
  padding: 10px;
  text-transform: capitalize;
 margin-left: 20px;
    margin-top: 5px;
}

#cookiesWarningActive form span > input[type="submit"]:hover {
  background:#000000;
  color: #fff;
  margin-left: 20px;
    margin-top: 5px;
  text-decoration: none;
  text-transform: capitalize;
  
}